**To delete a policy template**

The following ``delete-policy-template`` example deletes the policy template that has the specified Id. ::

    aws verifiedpermissions delete-policy-template \
        --policy-template-id PTEXAMPLEabcdefg111111 \
        --policy-store-id PSEXAMPLEabcdefg111111

This command produces no output.

For more information about policy templates, see `Amazon Verified Permissions policy templates <https://docs.aws.amazon.com/verifiedpermissions/latest/userguide/policy-templates.html>`__ in the *Amazon Verified Permissions User Guide*.